CREATE TABLE hgnc_20070521 (
	hgnc_id		integer UNSIGNED NOT NULL,
	approved_symbol	varchar(255) NOT NULL,
	approved_name	text NOT NULL,
	status		SET('Approved', 'Approved non-human', 'Entry withdrawn', 'Symbol Withdrawn') NOT NULL,
	locus_type	text NOT NULL,
	previous_symbols text,
	previous_names	text,
	aliases		text,
	chromosome	varchar(255) NOT NULL,
	date_approved	datetime NOT NULL,
	date_modified	datetime,
	date_name_changed	datetime,
	accession_numbers	text,
	enzyme_id	text,
	entrez_gene_id	integer UNSIGNED NOT NULL,
	mgd_id		varchar(255),
	misc_ids	text,
	pubmed_ids	text,
	refseq_ids	text,
	gene_family_name	text,
	gdb_id_mapped		varchar(255),
	entrez_gene_id_mapped	varchar(255),
	omim_id_mapped		integer UNSIGNED NOT NULL,
	refseq_mapped		text,
	swissprot_id_mapped	varchar(10)
) ENGINE=INNODB;
	
